Subject: help

From: <[email-masked]>
Date: Mon, 15 Jan 1996 14:14:47 -0500

Dear Sir,

I am doing some research in the area of poisoning and saw a prime time
television documentary on radioactive poisoning of a researcher.  Her water,
coffee and sandwich were wet down with some type of radioactive tracer
isotope which was being used for research in the same lab where she worked.
 Someone had used this element to poison her.

I am trying to find out what that element may have been and what it's effects
would be on humans as well as animals.  The liquid was clear, odorless and
marked U-? as I recall and is evidently commonly used in medical research
labs as a tracer.  They discovered this situation in the lab accidently with
the use of a Geiger counter.

As I am not a scientist, forgive me if this seems to be a trivial question to
you.  Thank you in advance for your assistance.

Nancy Olson
[email-masked]